<p id="notice"><%= notice %></p>

<p>
  <b>Contenido:</b>
  <%= @micropost.content %>
</p>

<p>
  <b>Usuario:</b>
    <%= @micropost.user.name %>
</p>


<%= link_to 'Editar', edit_micropost_path(@micropost) %> |
<%= link_to "Atr\u00E1s", microposts_path %>
